<?php
/**
 *  arquivo : onAfterLoad_page1.exe.js.php
 */
?>
<script language="javascript">
  /*
   *  executa funções após a carga da Page
   *  ----------------------------------------------------------------------  //
   */
  timmerUP();              // aciona o laço de controle do Studio
  
  Mensage.logIN();         // aciona o controle de Acesso e Produtividade
  
  Mensage.setMsg( 'on' );           // aciona o sistema de captura de mensagens do
                           // Server para o Client do Studio
  
  Mensage.get_prj_open();  // verifica se existe projeto aberto na área
                           // de trabalho do usuário corrente
</script>

